Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 411829 - www-apps/mirmon-2.5 version bump
Summary: www-apps/mirmon-2.5 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL: http://www.staff.science.uu.nl/~penni...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-13 09:20 UTC by df
Modified: 2016-01-18 07:00 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description df 2012-04-13 09:20:11 UTC
www-apps/mirmon-2.5 has been released. I would like maintainer to bump
version.

thanks,


Reproducible: Always
Comment 1 df 2012-04-24 08:27:49 UTC
and recently, HOMEPAGE has been changed to
http://www.staff.science.uu.nl/~penni101/mirmon/

please care about it a bit.
Comment 2 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2012-04-24 12:37:19 UTC
Hello! Do you have a tested ebuild for me to review?
Comment 3 df 2012-04-24 16:21:33 UTC
(In reply to comment #2)
> Hello! Do you have a tested ebuild for me to review?

uh sorry, I filed this bug to remind, inform and just request.. :-/
Comment 4 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2012-04-24 16:58:27 UTC
Noted. As always, any contributions are appreciated and will speed up inclusion of the version bump.
Comment 5 Dennis Lamm gentoo-dev 2016-01-17 20:11:37 UTC
version bump to 2.10 done, but maintainer is still needed